netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
subtests.h File Reference
`#include <errno.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <atalk/cnid.h>`
`#include <atalk/directory.h>`
`#include <atalk/globals.h>`
`#include <atalk/logger.h>`
`#include <atalk/queue.h>`
`#include <atalk/util.h>`
`#include <atalk/volume.h>`
`#include "afp_config.h"`
`#include "dircache.h"`
`#include "directory.h"`
`#include "hash.h"`
`#include "volume.h"`

Go to the source code of this file.

## Functions
int | test001_add_x_dirs (const struct vol *vol, cnid_t start, cnid_t end)
int | test002_rem_x_dirs (const struct vol *vol, cnid_t start, cnid_t end)

## Function Documentation

## ◆ test001_add_x_dirs()

int test001_add_x_dirs | ( | const struct vol * | vol,
|  | cnid_t | start,
|  | cnid_t | end )
| extern

## ◆ test002_rem_x_dirs()

int test002_rem_x_dirs | ( | const struct vol * | vol,
|  | cnid_t | start,
|  | cnid_t | end )
| extern